<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>மற்றவை</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>மற்றவை</h1><div>
<p>நீங்கள் சாதனத்தை வாங்கிய இடத்தைப் பொறுத்து பின்வரும் வாரண்டி காலம் பொருந்தும்:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>நாடு/மண்டலம்</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>வாரண்டி</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>தெற்கு ஜார்ஜியா மற்றும் தெற்கு சாண்ட்விச் தீவுகள்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>சுவால்பார்ட் அன்ட் ஜேன் மேயன்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>டர்க்ஸ் மற்றும் கைகோஸ் தீவுகள்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>அமெரிக்க ஐக்கிய நாடுகளின் சிறிய வெளிப்புறத் தீவுகள்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>விர்ஜின் தீவுகள்-பிரிட்டிஷ்</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>விர்ஜின் தீவுகள், யூ.எஸ்.</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 மாதங்கள்</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>